Bug 15097 - Update MARC21 de-DE frameworks to Update 21 (September 2015)
Summary: Update MARC21 de-DE frameworks to Update 21 (September 2015)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-01 11:48 UTC by Katrin Fischer
Modified: 2016-06-21 21:40 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 15097: Update MARC21 de-DE frameworks to Update 21 (September 2015) (3.99 MB, patch)
2015-11-01 14:46 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 15097: Update MARC21 de-DE frameworks to Update 21 (September 2015) (3.99 MB, patch)
2015-11-01 15:49 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 15097: Update MARC21 de-DE frameworks to Update 21 (September 2015) (3.99 MB, patch)
2015-11-10 20:28 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-11-01 11:48:35 UTC
Update translated German MARC21 frameworks to the latest version.
Comment 1 Katrin Fischer 2015-11-01 14:46:37 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-11-01 15:49:14 UTC Comment hidden (obsolete)
Comment 3 Tomás Cohen Arazi 2015-11-10 20:28:12 UTC
Created attachment 44720 [details] [review]
Bug 15097: Update MARC21 de-DE frameworks to Update 21 (September 2015)

Updates the framework files using the po file based mechamism
provided by Bernardo.

To test:
- Check that changes make sense
- Run the Koha web installer for de-DE
- Confirm all 4 files changed here load without errors

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
All files load without errors, pass marc bibliographic fw test
No errors
Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 4 Tomás Cohen Arazi 2015-11-10 20:47:59 UTC
Patch pushed to master.

Thanks Katrina!